<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">

    <title>Artikel hinzufügen</title>

    <!--external CSS Stlye Sheet--> 
    
    <link rel="stylesheet" href="Fachbegriffe.css">
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head> 

<body>
    <div id="page-container">
        <div id="content-wrap">
        <header> 
          <div class="row">
            <div class="container">
              <div class="column">             
              </div>

              <div class="column">
              <div class="row">
                 <div class="columnn" >
                      <a href="Startseite.html">STARTSEITE</a>
                 </div>
                 <div class="columnn">
                  <a href="moduluebersicht.html">MODUL</a>
                </div>
                 <div class="columnn">
                 <div class="dropdown">
                  <button class="dropbtn">
                  <a href="fachbegriffe.html">FACHBEGRIFFE</a>
                  </button>
                    
                  <div class="dropdown-content">
                  <a href="das-web.html">Das Web</a>
                  <a href="html-css.html">CSS HTML</a>
                  </div>
                  </div>
                  </div>

                  <div class="columnn" >
                  <a href="ueberuns.html">ABOUT</a>
                  </div>
                 </div>
              </div>
              <div class="column">
                <a href="Startseite.html"></a>
              </div>
            </div>
          </div>     
</header>
<div class="content">
    <ul class="breadcrumbs">
        <li> <a href="Startseite.html">Startseite</a></li>
        <li>Artikel hinzufügen</li>
        </ul>

<h1>Artikel hinzufügen</h1>
    
        <div class="form">
        <form action="https://example.com/add-entry-form.php" method="post">
            <label for="name">Name</label><br>
            <input type="text" id="name" name="name"><br>
            <label for="kapitel">Kapitel</label><br>
            <select id="kapitel" name="Kapitel">
                <option value="Das Web">Das Web</option>
                <option value="HTML & CSS">HTML & CSS</option>
              </select><br>

            <label for="Fachbegriff">Fachbegriff</label><br>
            <input type="text" id="fachbegriff" name="fachbegriff"><br><br>

            <label for="erklaerung">Erklärung</label><br>
            <textarea type="text" id="erklaerung" name="erklaerung"></textarea><br>
            <input type="hidden" id="term" name="term" value="SS21">

            <input type="submit" value="Absenden" class="button">
          </form>
        </div>
        <footer>
            <div class="footer">
              <a href="impressum.html">Impressum</a></li>
               <a href="Kontakt.html">Kontakt</a></li>
               <a href="Hinzufügen.html">Artikel Hinzufügen</a></li>
            </div>
        </div>
        </footer>
    </div>
    </div>
    </body>